<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:leasing.programs.entry",
		"",
		Array(
			"CODE" => $_REQUEST['PROGRAM']
	)
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>